pcl::SIFTKeypointFieldSelector< PointT > Struct Template Reference

`#include <pcl/keypoints/sift_keypoint.h>`

## Public Member Functions

float | operator() (const PointT &p) const

## Detailed Description

### template<typename PointT>
struct pcl::SIFTKeypointFieldSelector< PointT >

Definition at line 43 of file sift_keypoint.h.

## Member Function Documentation

## operator()()

template<typename PointT>

float pcl::SIFTKeypointFieldSelector< PointT >::operator() | ( | const PointT & | p | ) | const

inline

Definition at line 46 of file sift_keypoint.h.

The documentation for this struct was generated from the following file:

- pcl/keypoints/sift_keypoint.h